<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/postFab"
    android:layout_width="60dp"
    android:layout_height="60dp"
    android:layout_gravity="end|bottom"
    android:layout_marginEnd="8dp"
    android:layout_marginRight="8dp"
    android:layout_marginBottom="32dp"
    android:background="@drawable/bg_fab_container">

    <ImageView
        android:id="@+id/postIv"
        android:layout_width="20dp"
        android:layout_height="20dp"
        app:layout_constraintBottom_toTopOf="@+id/postTv"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_chainStyle="packed"
        app:srcCompat="@drawable/ic_post" />

    <TextView
        android:id="@+id/postTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="创建"
        android:textColor="@color/white"
        android:textSize="9sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/postIv" />
</androidx.constraintlayout.widget.ConstraintLayout>